/*
    Template: hoshangpearl
    Theme Name: Hoshang Pearl Theme
    Author: Anas Ahmed
    Description: Theme built for Hoshang Pearl Towers
    Version: 1.0.0
    Text Domain: hoshangpearl
*/

#apartmentboxes {
    padding: 0 6%;
}
#salient-box .stm_infobox_style_1 .stm_infobox__content {
    top: -335px;
    left: 170px !IMPORTANT;
    max-width: 420px;
    background: #fff !important;
    color: #333 !important;
    padding: 28px 40px;
    word-spacing: -1px;
}
#salient-box .stm_infobox_style_1 .stm_infobox__content p {
    font-size: 14px;
    text-align: justify;
}
#salient-box .stm_infobox_style_1 .stm_infobox__content h3 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 24px;
}
#salient-box .stm_infobox_style_1 .stm_infobox__image img {
    filter: initial !important;
    transform: initial !IMPORTANT;
}
#amenitiesbox {
    padding: 0 6%;
}
#amenitiesbox .vc_col-sm-4 {
    padding: 20px;
}
#amenitiesbox img {
    width: 75%;
}
#amenitiesbox .wpb_single_image {
    margin-bottom: 15px;
}
#investbox .imgbg .vc_column-inner {
    margin: 0 !important;
    background-attachment: fixed;
    background-size: contain !important;
}
#investbox .container {
    margin-left: 0 !important;
}
#investbox .textbox {
    padding-left: 50px;
}
#ourguest h2 {
    letter-spacing: 0;
    color: #7d7d7d;
    margin: 16px 0 0 0;
}
#ourguest h4 {
    letter-spacing: 0;
    font-size: 16px;
    color: #7d7d7d;
}
#luxuryvideo .stm_playb {
    display: table;
    margin: 0 auto;
}
#luxuryvideo .stm_playb:before {
    left: 7px !important;
}
.stm_projects_carousel .owl-dots {
    display: block !important;
}
.owl-nav .owl-next:before {
    content: "\f054";
    text-indent: 2px;
    color: #b2b2b2;
}
.stm-effects_opacity {
    color: #fff !important;
    opacity: 1;
}
.stm-effects_opacity:hover {
    color: #fff !important;
    opacity: 0.6;
}
.stm_footer_layout_4 .stm-footer .stm-socials {
    display: block;
    margin-bottom: 20px;
}
.stm_footer_layout_4 .stm-footer .stm-socials a {
    background: #fff;
    color: #454545;
}
.stm_footer_layout_4 .stm-footer .stm-socials a:first-child {
    margin-left: 40px;
}
.stm_footer_layout_4 .stm-footer {
    padding: 30px !important;
}
.stm-footer .footer-widgets aside.widget {
    margin-bottom: 0;
}
.container.footer_widgets_count_2 {
    padding-top: 30px !important;
}
.stm-navigation ul > li > a {
    padding: 10px 20px !important;
}
.registration a {
    background: #0e6fb3 !important;
}
.stm-navigation__default > ul > li.registration > a:hover {
    color: #fff !important;
}
.registration:before {
    display: none !important;
}
.stm-navigation__default > ul > li:hover > ul {
    top: 51px !important;
}
.stm_footer_layout_4 .stm-footer .stm-socials {
    display: block !important;
}
.stm-navigation__default > ul > li ul li, .stm-navigation__default > ul > li ul li a, .stm-navigation__default > ul > li ul {
    background: transparent !important;
    box-shadow: none !important;
}
.stm_header_style_1 .stm-navigation__default > ul > li ul li > a {
    color: #fff !important;
    padding-left: 0 !important;
}
.stm_header_style_1 .stm-navigation__default > ul > li ul li > a:hover {
    padding-left: 10px !important;
}
.pearl_sticked .stm-navigation__default > ul > li ul li > a {
    color: #000 !important;
}
.pearl_sticked ul.sub-menu {
    margin-top: 15px !important;
}

@media (max-width: 768px) {
	.stm_infobox__content.wtc.mbc {
	    position: initial !important;
	    margin-top: 0 !important;
	}
	#amenitiesbox img {
	    width: 15%;
	}
	div#ourguest figure {
	    margin: 0 auto !important;
	    display: block !important;
	    max-width: 100px !important;
	}
	div#ourguest .wpb_single_image {
	    margin: 0 !important;
	}
	div#ourguest .wpb_text_column {
	    text-align: center !important;
	}
	div#investbox a.btn, .stm-button {
	    margin: 5px auto !important;
	    min-width: 200px;
	}
}